/************************************/
/* Components						*/
/************************************/

/* Tables */
table.Results tr td.Actions img { margin-left: 3px; }

/* Content bar - forms */
div.DatePicker 
{ 
	width: 100%; 
	background: #fff; 
	overflow: hidden;
}
div.DatePicker input { float: left; }
div.DatePicker div
{
	background-image: url(/Images/CalendarPopup.gif);
	background-position: center center;
	background-repeat: no-repeat;
	float: left;
	width: 22px;
	height: 20px;
	cursor: pointer;	
}

/* Slideshow */
div.Slideshow div.Title
{
	float: left;
	padding: 0 10px 10px 10px;
	font-size: 0.8em;
}
div.Slideshow div.Nav
{
	text-align: right;
	padding-right: 10px;
}
div.Slideshow div.Nav img
{
	width: 15px;
	height: 15px;
	margin: 1px;
}

/* Context menu */
#ContextMenu
{
	position: absolute;
	padding: 2px;
	background: white;
	border: solid 1px #aaa;
	z-index: 99999;
	width: 175px;	
}
#ContextMenu a
{
	display: block;
	position: relative;
	padding: 4px 5px 5px 25px;
	font-size: 0.6em;
	background-image: url(/Images/Explorer/MenuIcon.gif);
	background-repeat: no-repeat;
	background-position: left center;
	border: solid 1px white;
	text-decoration: none;
}
#ContextMenu a:hover
{
	border: solid 1px #ccc;
}

/* Modal layer */
#ModalOverlay
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: black;
	filter: alpha(opacity=75); opacity: 0.75;
	z-index: 999998;
}
#ModalDialogue
{
	position: absolute;
	top: -1000px;
	left: -1000px;
	width: 400px;
	background: white;
	z-index: 999999;
}
#ModalDialogue ul { margin: 1em; }
#ModalDialogue li { margin: 0 1em 0 1em; }
#ModalDialogue div.Message
{
	padding: 30px 30px 0 30px;
	font-size: 0.8em;
}
#ModalDialogue div.Message span.Small
{
	font-size: 0.8em;
	font-style: italic;
}
#ModalDialogue .Warning
{
	color: red;
	font-weight: bold;
	text-align: center;
}
#ModalDialogue div.Buttons
{
	text-align: center;
	margin-bottom: 10px;
}
#ModalDialogue button
{
	width: 85px;
	border: solid 1px #8dc63f;
	background: #6e9a31 url(/Images/SubmitButtonBg.gif) repeat-x top left;
	color: White;
	text-align: center;
	font-size: 0.6em;
	font-family: verdana;
	padding: 5px 0 5px 0;
	margin: 10px;
}
#ModalDialogue #PopupImage
{
	border: solid 10px white;
}
#ModalDialogue #PopupClose
{
	position: absolute;
	top: 0;
	right: 0;
	height: 12px;
	width: 12px;
	padding: 20px;
	background: url(/Images/ClosePopup.gif) no-repeat center;
}

/* Popup dialogues */
#PopupOverlay
{
	position: absolute;
	top: -99999px;
	left: -9999px;
	width: 1px;
	background: white;	
	filter: alpha(opacity=50); opacity: 0.5;
	z-index: 9;
}
#PopupLayer
{
	position: absolute;
	top: -99999px;
	left: -9999px;
	width: 1px;
	padding: 2px;
	border: solid 1px #DDDDDD;
	background-color: white;
	font-size: 0.6em;
	z-index: 10;
}
#PopupLayer div.Title
{
	background: #333;
	padding: 3px;
	font-weight: bold;
	color: #fff;
}
#PopupLayer a.Close
{
	display: block;
	float: right;
	height: 12px;
	width: 12px;
	padding: 3px;
	background: url(/Images/ClosePopup.gif) no-repeat center;
}
#PopupLayer div.Body { padding: 10px; }
#PopupLayer div.Help { font-size: 0.8em; }
#PopupLayer div.FileUpload
{
	border: solid 1px #ccc;
	padding: 3px;
	width: 320px;
	color: black;
}
#PopupLayer input.Popup, #PopupLayer textarea.Popup
{
	border: solid 1px #ccc;
	padding: 3px;
	width: 320px;
	color: black;
}
#PopupLayer textarea.Popup { height: 100px; }